﻿/* Conteneur global du module */
.mod-breadcrumbs {
    background: #F7F3EF; /* fond doux */
    padding: 5px 5px;
    border-radius: 1.5rem;
}

/* Liste du fil d’Ariane */
.mod-breadcrumbs .breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5px; /* espace entre les éléments */
}

/* Élément du fil d’Ariane */
.mod-breadcrumbs .breadcrumb-item {
    color: #333;
}

/* Liens */
.mod-breadcrumbs .breadcrumb-item a {
    color: #338af1;
}

/* Élément actif */
.mod-breadcrumbs .breadcrumb-item.active {
    font-weight: normal;
}

/* Ajoute une marge à droite de l'icône */
.icon-fw {
    margin-right: 10px;
}

/* Suppression de l'espace pour les infos des articles */
.article-details .article-ratings-social-share {
  padding: 0rem 0;
}

/* Enlever les espaces de chaque côté des composants */
#sp-main-body {
  padding: 0px 0;
}